.menu_style{float:right;}
/*--------- dnn menu style ----------*/
/* main menu td */
.main_dnnmenu_bar {
	cursor:pointer;	font-size: 11px; background-color:transparent; text-align:right; }

/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{	
	font-family: Tahoma, Geneva, sans-serif;
	color: #ffffff;
	font-size:13px; 
	font-weight: bold;
	text-align:right; 
	padding:0px 5px 7px 5px; 
	/*background:url(up.jpg);*/
	margin-right:5px;
	/*border-right:1px solid #333;*/
	
	/*background:url(images/nav_sep.jpg) right center no-repeat;*/
	white-space:nowrap;
	float:left;
	margin-left:5px;
	height:23px;
	line-height:23px;
}

/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{  
	font-family: Tahoma, Geneva, sans-serif;
	color: #ffffff;
	font-size:13px; 
	font-weight: bold;
	text-align:right;
	padding:0px 5px 7px 5px;
	/*border-right:1px solid #333;*/
	background:url(images/hover.jpg) left top repeat-x;
	/*background:url(images/nav_sep.jpg) right center no-repeat;*/
	margin-right:5px;
	white-space:nowrap;
	margin-left:5px;
	float:left;
	height:23px;
	line-height:23px;
}

/*  Main menu selected  */
.main_dnnmenu_rootitem_selected {
	font-family: Tahoma, Geneva, sans-serif;
	color: #ffffff;
	font-size:13px; 
	font-weight: bold;
	text-align:left; 
	padding:0px 5px 7px 5px;
	
	/*border-right:1px solid #333;*/
	/*background:url(images/nav_sep.jpg) right center no-repeat;*/
	background:url(images/active.jpg) left top repeat-x;
	margin-left:5px;
	margin-right:5px;
	white-space:nowrap;
	float:left;
	height:23px;
	line-height:23px;
}

/*  SUB Menu Normal */
.main_dnnmenu_submenu {
	border:0px solid #241d1e;	position:absolute;	z-index: 5000; background:#cb4601; margin-top:0px; margin-left:1px;  }

.main_dnnmenu_submenu td {
	background:#111111;
	
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px; 
	font-weight: bold;
	text-align:left;
	color: #fff;
	line-height:26px;
	padding: 0px 4px;
	margin:0px;
	border-bottom:0px solid #c6c5c5; }

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td   {  	/*background: #f5840a url(submenu_hover.gif) repeat-x top left;*/
	color: #fff; background: url(up.jpg); }
	
.main_dnnmenu_itemselected td{    /*background: #b1d17c url(submenu_active.gif) repeat-x top left;*/
	color: #fff;  background: url(up.jpg);}

.main_dnnmenu_break{	
    height: 2px;	background-color: #D5E0FF; }

/* Module Action Menus */
.ModuleTitle_SubMenu{
	border:1px solid #b12b0e; }

.ModuleTitle_SubMenu td{
	background-color:#f7f7f7;	white-space: nowrap; }

.ModuleTitle_MenuIcon {
	background-color:#f7f7f7; 	border:none;	padding: 0px 2px; }

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(submenu_hover.gif) repeat-x top left;	color: #000; }

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{	height: 2px;	background-color: #D5E0FF; }























